system_version = "15.0.0-0.ci+gitec8f37e07c9"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/246aa7245de29491cf65abecc5b3a9f6adc9787ae6f2df6a99e0ff6a3f60a34c.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/79c6de4c027e7110503e9c430f31c8ad16a2aeabb669642e16e96ac565d885ea.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/39c8facad653baf513b26311d4ab0805a579078a15b0a6a53aac42401bd3ea57.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8d733e730c586a00c94959167b5cee71dadce5d3e9c5fe0ee5a08dca37c7d945.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1bc5ab1ce8ebd2da4f68c99c192b9a7d742261ca35ba9f6d04d7e0dacb403c03.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/355154cc3234b70bf03cb830165695e85bb28b6c692a75b14a04bb3461e1ba3a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/657f1d99f88bfcd310de022f52484bc821b5fe4e93bdf4d7cc604e1b82e045bc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2dc1e13cfef99fdb1f020881fa16da91ac8c3cb6c33ce4257c28f9c426a0a8c1.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/95def6c84e477336115d989d4fcba8963ad5ae6799fc5d23ea4462b473a6df8b.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.40"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b924df1bf4ab1c0f7172a9bdcc4e480c9d3b53e2e3f989124363732b664d75c4.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/88a4b4af79317cde9168a158289b326334cac3a390f4c4cf776ccea0b2314814.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/44096d5726060c9ebdbe6e4f416cb6ca7ba188d97f21ad5407616bd1af637fbb.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/3d94423ae6faa0b00423cc606d2ba14b67bf3cc7ba626858583694c5cb49dbe6.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9875451f6bf054cdd1b6d3cb9c32ad9367d994e17f2111f070ff0efdae82a9f7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/2b8faf16b4247b21db213702dd672ebcde04c527b8b92d8f1debe6239ade9138.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e144c526b37206590e26f6c834cc470210ff538ae8e4b6412a9e23e3a9451cec.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b1e9a3cbc7ef54a71ebb7eef2a9ea532416ab90a2ce8923d317154c686b7e8f6.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/fb0fd5ad55e83e7cc710cb141ebc65f583f4127ca77230054f24f876b95d8687.zip"

[[artifact.host]]
name = "host"
version = "15.0.0-0.ci+gitec8f37e07c9"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "15.0.0-0.ci+gitec8f37e07c9"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "15.0.0-0.ci+gitec8f37e07c9"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.37"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/d35be7537f73ea005ac92e481f809a79a6c47c3cad67896eb5bc92218f340076.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.37"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/11c1233d65e567e2e5d52d53ed192368a8dd1ab29b852c1759a589907d4b60e8.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8cc5f9f869f726c54d0d8fbd73065cdad9c26e6c39482a6940cf468a8099b22f.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8881a4404d1b2264a561b48b15fb4df507535006379bc9dd0f4b95d2b2b9c5f2.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/447ab44497237b06b0322a4a56cdec0fd8f07d5200dcfa15f2c70cdcb0fd6d01.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/95170bb8c6cba7ebd6a7340ce3a0705f2eaa298bcc97ce2d2dd9057bf415aba8.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/b56c333f0eb0b7c6fde2d2607ed9407ff4286a552faf25f79617567c02a97983.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07bfd43b88b1b89a7c9920c60ec4671868b0ba7307b87a4b6f6d871d734cbb7e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/293473de986bbd2a3264abb57f24836fc289a1b10c1ffc5ca778ececb42470d1.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/777e05d1b2ead82fe14999233bec2f7915343fc79e68d62a06ba3e9948b02294.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.39"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/e1f4b45745429c838128595d54393a4c53bc2bfcd29932a7347e4a88e1936ed7.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.39"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/fe3ee268e7f1fc24d45e3535bb34c8e2a82550212cc08a09318a7f9b613f03ed.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.39"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/e63ae10fbcdce2673d90cfbc21d6f02ed499efbff16a8f02c47be55c85e495f7.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.39"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/221c0fbbf52fa9be0482f687a36fd9c17d02590ef04ec098234f66873c969a0f.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.39"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/607b21953fd721b2b8eca0cf70f40fd1e03646aaf65dd0ac74c7ab75c80e3273.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.39"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/b79b34d28a9ebe9f0a72902ce60a2bef62a28fbb47777cd22b04a6789836e6b7.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/aacfd4677d6a33c89456445201b945b6f8fa3bd8b269650c336f2d464ac7e640.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b4123e085b289f4bea45e9f43de92cdc5de1fb51343252a17e06593d75a53813.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/147d2b2a395acb697bfc8bba2f73e8bf5cc5c06b74c12550f79b56e346fd1c87.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/f0bb6d5435a82b8494dafb0d0c1021802146dce84c54f56fc71db1e36560c46e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/baad17f607f9061a9b438cf44758284d55a11886c977e8a146c0b74064d06783.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/9695a617e286300ba62f4307bd5ece4a3aff009387e39f312745583967219b04.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a7101a77cc8b58f6eae2593103d535ca4a4dc7589b030744b51ca79f45bf0e9c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/ec3909987ab7f2d92d29b4dfba9c85384ddaa531cd9d3483724aa462948b6a28.zip"
